*{
	margin:0;
	padding: 0;
	box-sizing: 0;
}

body{
	font-family: 'Open Sans', sans-serif;
}

	nav{
		position:sticky;
		top:0;
		width: 93vw;
		padding: 0.5rem 0px 0.5rem 5rem;
		background-color: white;
	}
	nav li{
		display:inline;
		vertical-align: center;
		list-style: none;
		font-weight: bold;
	}

	.right-nav, #logo{
		display: inline;
		vertical-align:top;

	}
	.right-nav{
		margin-left: 400px;
	}
	.nav{
		margin: 10px;
	}
	.tuitt-button{
		border-radius: 50px;
		border-style: none;
		background-color: #c2195b;
		padding: 10px 20px;
		color:white;
		font-weight: bold;

		
	}
	#bg-image{
		background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
		background-size: cover;
		background-position: center;
		height: 55vh;
		margin-bottom: 50px;
	}
	.front-bg{
		background-color: rgba(0, 0, 0, 0.5);
		height: 55vh;
	}
	.container{
		color: white;
		text-align: right;
		margin-left: 40vw;
		width: 50vw;
	}
	.title{
		font-size: 3rem;
		margin-bottom: 20px;
		font-family: 'Times New Roman';
	}
	.subtitle{
		font-size: 1em;
		font-weight: normal;
		width: 25vw;
		margin-left: 25vw;
		margin-bottom: 15px;
	}
	.apply-button{
		border-radius: 50px;
		border-style: none;
		background-color: #c2195b;
		color: white;
		padding:10px 40px;
		font-weight: bold;
	}

	.title-2{
		text-align: center;
		margin: 50px 70px;
		font-weight: bolder;
		font-family: 'Times New Roman';
		font-size: 2rem;
	}

	.intro{
		margin-bottom: 60px;
		width: 80vw;
		padding: 0px 0px 0px 9rem;

	}

	.intro-description{
		word-spacing: 6px;
		text-align: justify;
		margin-bottom: 70px;
	}

	.pre-footer{
		background-color: #f7fbfb;
		text-align: center;
		height: 55vh;
		padding-top: 20px;
		margin-bottom: 10px;
	}

	.prefooter-description{
		text-align: center;
		width: 80vw;
		margin-left: 10%;
	}
	.book-button{
		color: white;
		background-color: #336589;
		border-style: none;
		padding:10px 50px;
		border-radius: 50px;
		margin-top: 15px;
		font-weight: bold;
	}
	footer{
		text-align: center;
	}
	footer span{
		margin: 10px;
	}